a {
	text-decoration: underline;
	color: #07346c;
	font-weight: bold;
}
	
a:hover {
 	text-decoration:underline; 
	color: #07346c}

body {
	padding:0;
	margin:0;
	background : #f3faff;
	background-image:url("../themes/aqua/background.png");
	background-position: top;
	background-repeat: no-repeat;
	
}

body, p, table {
	font-family: Verdana;
	font-size: 8pt;
	margin : 0px 0px 0px 0px;
	
}
		
h1 {
	color: #d2232a;
	font-size: 12pt;
	font-weight: bold;
	margin : 0px 0px 10px 0px;
}
h2 {
	font-size: 8pt
}
h3 {
	color: #07346c;
	font-size: 12pt;
	font-weight: bold;
	margin : 0px 0px 10px 0px;
}
h4 {font-size: 8pt;
	font-weight: bold;
	}
h5 {
	color: #0037a2;
	font-size: 8pt;
	font-weight: bold;
	}

a.textNormal:visited,  a.textNormal:link, a.textNormal:hover {
	font-weight: normal;
}

/*formular start*/
.policko {
	border: 1px solid gray;
	}
.columnWidth {
	width: 175px;
	height: 20px;
}
.imageWidth {
	width: 640px;
}
/*formular end*/
.tabulka {
	border: 1px solid #EEEEEE;
}
.dokument {
	border: 1px dotted #dddddd;}
.tlacitko {
	font-size: 12px;
	border: 1px solid gray;}
#header, #logo, #menu, #center,#footer {
	width:991px;
}
#logo, #pre-menu, #center, #copyright {
	background-image:url("../themes/aqua/background-center.png");
	background-position: top;
	background-repeat: repeat-y;
	padding-left: 2px;
}

#header {
	height:20px;
	background-image:url("../themes/aqua/background-center-top.png");
	background-position: bottom;
	background-repeat: repeat-none;
}
#logo {
	padding-top:5px;
}
#pre-menu {
	height: 35px;;
}
#menu {
	width: 910px;
	overflow: none;
}
#center {
	height:100%px;
}
#maintable{
	width:910px;
	background-color: #f1f1f1;
}
#maintable td {
	vertical-align: top;
}
#leftside {
	width: 272px;
}
#leftside ul {
	margin-left:60px;
	text-align:left;
}
#rightside {
	width:630px;
	padding-left: 8px;
	text-align:left;
	
}
#copyright {
	height:40px;
}
#footer {
	height:20px;
	background-image:url("../themes/aqua/background-center-bottom.png");
	background-position: bottom;
	background-repeat: repeat-none;
}
.search {
	border: 0px;
	width: 200px;
	height: 18px;
	background-color: #e9e9e9;
}

.navigace-top-1 {
	background-color: #e6eaec;
	float:left;
	width: 8px;
	height: 25px;
}
.bnavigace-top-1 {
	background-color: #e6eaec;
	float:left;
	width: 8px;
	height: 25px;
}
.navigace1-top-1 {
	background-color: #e6eaec;
	float:left;
	text-align: left;
	height: 25px;
}
.navigace2-top-1 {
	float:left;
	width: 8px;
	height: 25px;
}
.bnavigace2-top-1 {
	float:left;
	width: 8px;
	height: 25px;
}
.blank {
	height: 10px;
	clear: both;
}




#menu span {
	float: left;
	height: 35px;
	background: url("../themes/aqua/zapati.gif") repeat-x left top;
	
}

#menu a {
	display: block;
	height: 35px;
	width:112px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	padding-top: 8px;
	color:#fff;
	font-size: 9pt;
}

#menu a:hover {
	background: url("../themes/aqua/zapati-a.gif") repeat-x left top;
	color: #000;
}



#menu .space {
	float: left;
	height: 35px;
	width: 2px;
	background: url("../themes/aqua/space.png") no-repeat left top;
}
#menu .active a {
	background: url(../themes/aqua/zapati-a.gif) repeat-x left top;
	color: #000;
	padding-top: 8px;
}

.kontejner
{
	padding-right: 20px; padding-left: 25px;padding-top: 20px;
}
#kontejner-petice {
	float:left;
	background-image: url("../themes/aqua/odkaz_PETICE.png");
	background-repeat: no-repeat;
	width: 272px;
	height:142px;
}
#kontejner-video {
	float:left;
	background-image: url("../themes/aqua/odkaz_VIDEO.png");
	background-repeat: no-repeat;
	width: 272px;
	height:142px;
}
#kontejner-mapa {
	float:left;
	background-image: url("../themes/aqua/odkaz_MAPA.png");
	background-repeat: no-repeat;
	width: 272px;
	height:142px;
}
#kontejner-obsah {
	float:left;
	background-image: url("../themes/aqua/odkaz_SDILENI_OBSAHU.png");
	background-repeat: no-repeat;
	width: 272px;
	height:113px;
}